
body 
{	background-color:white;
	font-family: Arial,Sans-serif; 
	font-size: 10pt;
}

img 
{	border:0;
}


caption		
{	font-size: 8pt;
	text-align: right;
	font-style:italic;
}

a 
{	text-decoration:none;
	color: #197bbd;
}

a:hover 
{	color: #767676; 
}

.producttableheader /* The top row of the product/product group display table*/	
{	font-weight: bold; 
	background-image:url(./images/cssimages/tableheader.png); 
	background-repeat:repeat-x; 
	color: black;
	height:25px;
	border:none;
}

.productnotes	/*The notes of the product that are displayed in the product table*/
{	 
	font-family: Verdana, Sans-serif; 
	font-size: 8pt;
}

.instructions
{	 
	font-family: Verdana, Sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
}

.producttable	/*The table containing the products, their images and descriptions*/
{	width:100%;
	background-color:#eeeeee; 
	BORDER-COLLAPSE: collapse;
}

#order_TotalGST
{	
}

#Table_orderTotal
{	width:100%;
	text-align:right;
	BORDER-COLLAPSE: collapse;
	background-color:#f7f7f7;
	border-top: 1px #888a85 solid;
	border-bottom: 1px #888a85 solid;
}

#order_TotalGSTLabel
{	font-weight:bold;
}

#order_TotalGSTNumber
{	width:70px;
}

#order_TotalAmountLabel
{	font-weight:bold;
}

#order_TotalAmountNumber
{	width:70px;
}

.producttablerow_even
{	background-color:#f7f7f7;
}

.producttablerow_odd
{	background-color:#f1f1f0;
}

.productimage
{	width:80px;
}

.producttable tr td
{	border-top:thin solid #ffffff;
	border-bottom:thin solid #ffffff;
	border-left:none;
	border-right:none;
}

.cell_image
{	width:90px;
	text-align:center;
}

.cell_productdetails
{	
}

.cell_price
{	width:70px;
	text-align:right;
}

.cell_buy
{	width:90px;
}

.cell_amount
{	width:40px;
}
.productnotes_productcode
{	margin-top:0em;
	margin-bottom:0em;
	font-weight:bold;
}
.productnotes_description
{	margin-top:0em;
	margin-bottom:0em;
}
.productnotes_externalnotes
{	margin-top:0em;
	margin-bottom:0em;
	font-size:8pt;
}


/*.headingtable  /*the table that contains the td's for the top banner area (contains logo and address details)*/
/*{	background-image:none;
	background-color:transparent;
	
}

.headingtable tr td
{	color:#000000;
	text-align:right;
}
*/

#headingwrapper /*the table that surrounds the heading table... mainly used for aligning the contents where you want*/
{	background-image:url(./images/cssimages/headerbackground.png); 
	background-repeat:repeat-x;
	padding-bottom:10px;
	width:100%;
	height:165px;
/*	border-bottom:double #e3e3e3 ! important;*/
}
#headinglogo
{	width:450px;
	float:left;
}

#headingaddress
{	width:300px;
	text-align:right;
	float:right;
	padding-top:10px;
	color: #f15b2a;
	font-weight: bold;
/*	display:none;*/
}

#searchbarwrapper
{	clear:both;
	padding-left:10px;
	padding-right:10px;
	padding-top:11px;
	height:20px;
}
#postcodeselect
{	float:right;
	padding-left:5px;
}
#shoppingbasketlink
{	float:left;
	padding-top:3px;
}

#shoppingbasketlink a
{	color:orange;
	font-weight:bold;
}

#shoppingbasketlink a:hover
{	color:gray;
	font-weight:bold;
}


#div_shoppingbasket_buttons
{	text-align:center;
	margin-top:20px;
	font-size:12px;
}

#div_shoppingbasket_buttons div
{	margin-top:5px;
	font-size:12px;
}

#logindiv
{	font-size:8pt;
	text-align:right;
	width:100%;
	float:right;
}

#loginfeedbackdiv
{	font-size:10px;
	color:red;
	text-align:right;
}

.NA_label
{	width:100px;
	padding-left:50px;
	font-weight:bold;
}

#NA_header
{	margin-left:50px;
}

#search
{	float:right;
}

#search_details
{	margin-left:auto;
	margin-right:auto;
	width:80%;
	text-align:center;
}

#search_prev
{	float:left;
	height:30px;

}

#search_next
{	float:right;
	height:20px;
}

#search_detailsoverview
{	clear:both;
}

#pagewrapper
{	margin-left:auto; 
	margin-right:auto;
	width:800px;
	background-color:white;
	height:100%;
}

#contentwrapper
{	width:100%;
}

#maincontent
{	margin-left:205px;
	margin-right:5px;
	width: 580px;
}

#sidebarwrapper
{	float:left;
	width:192px;
	margin-left:5px;
}

#minheightspacer
{	height:15px;
}

#productgrouplinks
{	margin-top:20px;
}

#productgrouplinks ul
{	list-style: none;
    padding: 0em;
    margin: 0em;
}

#productgrouplinks li
{	font-weight: bold;
	background: #E6E6E6;
	padding: 0px;
	padding-bottom:1px;
    text-align: center;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	margin: 0em auto 0em auto;
}

#productgrouplinks li.productgrouplink 
{
 
}

#productgrouplinks li.productgrouplinksheader
{	background-image:url(./images/cssimages/groups_header.png); 
	background-repeat:repeat-x;
}


#productgrouplinks li a
{	display: block;
	background:#E6E6E6;
	color: #555555;
	padding: 0px;
	width: 100%;
	font-weight: bold;
	font-size: 11px;
	text-align:left;
}

#productgrouplinks li a:hover
{	background-image:url(./images/cssimages/spacerbg.png); 
	background-repeat:repeat;
	color: #ffffff;
}

#productgrouplinks li a {
    width: auto;
}

#lennoxad
{	clear:both;
	padding-top:2px;
	padding-bottom:2px;
	margin-top:20px;
	background-image:url(./images/cssimages/spacerbg.png); 
	background-repeat:repeat;
	text-align:center;
	color:white;
	font-size: 11px;
}

#lennoxad a
{	color:white;
	font-weight:bold;
	text-decoration:underline;
}

#lennoxad a:hover
{	color:black;
}